html, body{
    margin: 0;
    padding: 0;
    font-size: 14px;
}
/*input, select {
    height: 45px;
    width: 100%;
    margin: 10px 0;
}*/

.tCenter{
	text-align: center;
}

.tUnderline{
	text-decoration: underline;
}

.ip-main p.fontAdapt{
    font-size: 2.25em;
    font-size: 2.5vw;
}

.colorWhite{
    color: #fff;
}
.colorBlue{
    color: #6490c7;
}
.colorRed{
    color: #ff3333;
}
.colorGreen{
    color: #009900;
}
.SuccessError{
    margin: 20px auto 0 auto;
}
#contact{
    margin: 0 auto 60px auto;
}

.bgBlue{
    background-color: #6490c7; 
}

.bgGray{
    background-color: #DFDFDF; 
    margin-bottom: 60px;
}


input[type='submit']{
    width: 100%;
    border-radius: 0;
    border: none;
    background-color: #6490c7;
    color: #fff;
    font-size: 1.2em;
    margin-top: 1em;
}

input[type='submit']:hover{
    width: 100%;
    border-radius: 0;
    border: none;
    /*background-color: #6490c7;*/
    color: #fff;
    font-size: 1.2em;
}

/*#contact{
    background: #fff; 
}*/
/*
.form-control {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
*/

@media screen and (max-width: 768px) {
    .ip-main p.fontAdapt{
        font-size: 1.8em;
    }
}